> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memorylake.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 撤销邀请

> 撤销一个待处理的邀请；其邮件链接随即失效

```
DELETE /openapi/memorylake/admin/v1/invitations/{id}
```

撤销一个待处理的邀请；其邮件链接随即失效。已接受的邀请无法撤销——请改为移除该成员。

<Note>
  **所需权限：** `member:invite`
</Note>

### 路径参数

<ParamField path="id" type="string" required>
  邀请的标识符
</ParamField>

### 请求头

<ParamField header="Idempotency-Key" type="string">
  可选。使用相同值重试会重放首次结果。
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/invitations/9d971b8b5813eb1ecceec31354c101b4' \
    -H 'Authorization: Bearer sk_xxxxxx' \
    -H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
  ```
</RequestExample>

### 响应

<ResponseExample>
  ```json Success (200) theme={null}
  {
    "success": true,
    "message": "Operation completed successfully",
    "data": {}
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.